SND_T4DWAVE(4)

NAME
snd_t4dwave - Trident 4DWave bridge device driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device sound
device snd_t4dwave

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    snd_t4dwave_load="YES"

DESCRIPTION
The snd_t4dwave bridge driver allows the generic audio driver, sound(4), to attach to Trident 4DWave audio devices.

HARDWARE
The snd_t4dwave driver supports the following audio devices:

•   Acer Labs M5451
•   SIS 7018
•   Trident 4DWave DX
•   Trident 4DWave NX

SEE ALSO
sound(4)

HISTORY
The snd_t4dwave device driver first appeared in FreeBSD 4.0.

AUTHORS
This manual page was written by Joel Dahl <joel@FreeBSD.org>.